Bug 1074493 - Upgrade to HAL 2.2.0.Beta5 (from 2.2.0.Beta4 in EAP 6.3.0 DR3)
Summary: Upgrade to HAL 2.2.0.Beta5 (from 2.2.0.Beta4 in EAP 6.3.0 DR3)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR5
: EAP 6.3.0
Assignee: Harald Pehl
QA Contact: Jakub Cechacek
Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1075169 1014219 1073597 1073988 1074623 1074675 1075111 1075116 1075137 1075149 1075264 1075720 1075803
TreeView+ depends on / blocked
 
Reported: 2014-03-10 11:26 UTC by Harald Pehl
Modified: 2015-02-01 23:00 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-06-28 15:42:20 UTC


Attachments (Terms of Use)

Description Harald Pehl 2014-03-10 11:26:30 UTC
Contains various bugfixes. See blocker list for more details.

Comment 2 Radim Hatlapatka 2014-03-21 08:20:40 UTC
Verified with EAP 6.3.0.DR5


Note You need to log in before you can comment on or make changes to this bug.